Search found 3 matches

by hmoessle
Tue Jul 25, 2017 4:19 pm
Forum: Installation and Maintenance of software with Ports
Topic: Ports make requires Perl 5.24.2 [SOLVED ???]
Replies: 7
Views: 6176

Re: Ports make requires Perl 5.24.2 [SOLVED ???]

puhhh, sounds like a night shift ;-)

I'll try suggestion b) , but not now (install of tex is taking some time) and will post the results

Thanks and bye

Hans
by hmoessle
Tue Jul 25, 2017 3:57 pm
Forum: Installation and Maintenance of software with Ports
Topic: Ports make requires Perl 5.24.2 [SOLVED ???]
Replies: 7
Views: 6176

Re: Ports make requires Perl 5.24.2 [SOLVED ???]

Hi thanks for the quick response Yes, perhaps a mix of repositories, but how? I installed just out of the box, upgrade to latest via OctoPkg, initialised ports by portsnap fetch and portsnap extract and tried to install (in this case "audicity"). I didn't play with repository definitions (will have ...
by hmoessle
Tue Jul 25, 2017 2:35 pm
Forum: Installation and Maintenance of software with Ports
Topic: Ports make requires Perl 5.24.2 [SOLVED ???]
Replies: 7
Views: 6176

Ports make requires Perl 5.24.2 [SOLVED ???]

Hello I'm a new to BSD coming from Ubuntu and just installed GhostBSD. Now I tried to install some software to 10.3 using ports. Some worked smooth, but with others I got nasty errors regarding missing Perl 5.24.2. I checked that 5.24.1 is installed an d I can't find a package newer than that. How t...